ungarn.12.1000000011.x=http://www.wow-portal.de/web/de/oum/oum_wow/ungarn/oum_hun_start.php
ungarn_de.1201.1000000011.x=http://www.wow-portal.de/web/de/oum/oum_wow/ungarn/oum_hun_start.php
ungarn_en.1202.1000000011.x=http://www.wow-portal.de/web/de/oum/oum_wow/ungarn/oum_hun_start.php
norwegen.10.3.x=http://www.wow-portal.de/web/de/oum/oum_wow/norwegen/oum_nor_start.php
oesterreich.1.1000000000.x=http://www.wow-portal.de/web/de/oum/oum_wow/austria/oum_aut_start.php
italien.7.4.x=http://www.wow-portal.de/web/de/oum/oum_wow/italien/oum_ita_start.php
england.2.11.x=http://www.wow-portal.de/web/de/oum/oum_wow/uk/oum_uk_start.php
tschechien.16.1000000026.x=http://www.wow-portal.de/web/de/oum/oum_wow/czechrepublic/oum_cz_start.php
daenemark.5.6.x=http://www.wow-portal.de/web/de/oum/oum_wow/danmark/oum_dan_start.php
deutschland.1.1.x=http://www.wow-portal.de/web/de/oum/oum_wow/deutschland/oum_deu_start.php
niederlande.6.5.x=http://www.wow-portal.de/web/de/oum/oum_wow/niederlande/oum_nl_start.php
belgien_nl.6.1000000004.x=http://www.wow-portal.de/web/de/oum/oum_wow/belgien/oum_bel_nl_start.php
belgien_fr.8.1000000004.x=http://www.wow-portal.de/web/de/oum/oum_wow/belgien/oum_bel_fre_start.php
frankreich.8.10.x=http://www.wow-portal.de/web/de/oum/oum_wow/frankreich/oum_fra_start.php
srb_serbien.20.1000000013.x=http://www.wow-portal.de/web/de/oum/oum_wow/serbien/oum_srb_start.php
srb_bosnien_h.20.1000000020.x=http://www.wow-portal.de/web/de/oum/oum_wow/bosnia/oum_bos_start.php
#srb_mazedonien.20.x.x=http://www.wurth.com.mk/en/webkit/index.html
srb_kroatien.20.1000000024.x=http://www.wow-portal.de/web/de/oum/oum_wow/croatia/oum_hr_start.php
srb_slovenien.20.1000000034.x=http://www.wow-portal.de/web/de/oum/oum_wow/slovenien/oum_slov_start.php
schweiz_deu.1.7.x=http://www.wow-portal.de/web/de/oum/oum_wow/schweiz/oum_ch_wow_de_start.php
schweiz_fre.8.7.x=http://www.wow-portal.de/web/de/oum/oum_wow/schweiz/oum_ch_fre_start.php
schweiz_ita.7.7.x=http://www.wow-portal.de/web/de/oum/oum_wow/schweiz/oum_ch_ita_start.php
turkey.13.1000000006.x=http://www.wow-portal.de/web/de/oum/oum_wow/trkei/oum_trk_start.php
turkey_de.1301.1000000006.x=http://www.wow-portal.de/web/de/oum/oum_wow/trkei/oum_trk_start.php
turkey_en.1302.1000000006.x=http://www.wow-portal.de/web/de/oum/oum_wow/trkei/oum_trk_start.php
ireland.2.1000000012.x=http://www.wow-portal.de/web/de/oum/oum_wow/irland/oum_ire_start.php
hellas.14.1000000019.x=http://www.wow-portal.de/web/de/oum/oum_wow/griechenland/oum_gre_start.php
cyprus.14.1000000018.x=http://www.wow-portal.de/web/de/oum/oum_wow/griechenland/oum_gre_start.php
poland.15.1000000016.x=http://www.wow-portal.de/web/de/oum/oum_wow/polen/oum_pol_start.php
bulgaria.25.1000000025.x=http://www.wow-portal.de/web/de/oum/oum_wow/bulgarien/oum_bg_start.php
russia.17.9.x=http://www.wow-portal.de/web/de/oum/oum_wow/russia/oum_rus_start.php
belarus.17.1000000032.x=http://www.wow-portal.de/web/de/oum/oum_wow/russia/oum_rus_start.php
kasachstan.17.1000000027.x=http://www.wow-portal.de/web/de/oum/oum_wow/russia/oum_rus_start.php
aserbaidschan.17.1000000029.x=http://www.wow-portal.de/web/de/oum/oum_wow/russia/oum_rus_start.php
armenia.17.1000000028.x=http://www.wow-portal.de/web/de/oum/oum_wow/russia/oum_rus_start.php
portugal.11.1000000039.x=http://www.wow-portal.de/web/de/oum/oum_wow/portugal/oum_pt_start.php
rac.2.1000000038.x=http://www.rac.co.uk